Ugrás a fő tartalomra
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-24

Zyxel ES3500-24 4742 Switch
SKU: 4742

Zyxel ES3500-24, Gözetilmiş, L2

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Zyxel ES3500-24 4742 Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
Legnagyobb adatátviteli sebesség
10G támogatás
Igen
Fa-protokoll időtartama
Igen
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Nem
IGMP keresése
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100Base-TX
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikációs LED-jelek
Igen
Tápkapcsolat
Frissíthető beágyazott szoftver
Igen
MTBF tartomány
133798 Óra
Fizikai biztonság
TACACS+, NTP
Biztonsági algoritmus támogatott
802.1x RADIUS, SSH, SSH-2, SSL/TLS
Megfelelőségi nyilatkozatok
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Címtábla mérete
Súly
Mélység
Szélesség
Jumbo keret támogatás
Igen
Raf szerelése
Nem
Magasság
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Csomag gyorsítótára
Márka
Zyxel
Kategória
Hálózati switchek
Termék neve
ES3500-24
Kategória
Hálózati switchek
Márka
Zyxel
Termékneve
ES3500-24
Termék sorozat
Eladott piackok
DE, SE, NL
Rendszerhez hozzáadás dátuma
2012-08-20
Termelés dátuma
Termékkód
4742
Sebességkorlátozás
Igen
Konzol bemenet
RS-232
MIB támogatás
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Multicast-támogatás
Igen
VLAN-támogatás
Igen
Felügyeleti protokollok
SNMP v1, v2c, v3, IPv6
Zyxel ES3500-24 4742 Switch